Community
cancel
Showing results for 
Search instead for 
Did you mean: 
mtsagara
Beginner
146 Views

unable to load vsproj in VS version 19.6.4 + oneAPI BaseKit v2021.2.0.2871 + HPCKit v2021.2.0.2901

Jump to solution

Hello,

any body has fased/solved this problem?

After upgrading to vs v19.6.4 I cannot open any vsproj project in vs 2019 and I get the following error:

Unsupported
This version of Visual Studio is unable to open the following projects. The project types may not be installed or this version of Visual Studio may not support them.
For more information on enabling these project types or otherwise migrating your assets, please see the details in the "Migration Report" displayed after clicking OK.
- RAFMain, "D:\Dev\Apps\RAF\RAFSource\F90_RAF\RAFMainF90\RAFMain.vfproj"


Non-functional changes required
Visual Studio will automatically make non-functional changes to the following projects in order to enable them to open in Visual Studio 2015, Visual Studio 2013, Visual Studio 2012, and Visual Studio 2010 SP1. Project behavior will not be impacted.
- RAFCoreRAF.vs2019, "D:\Dev\Apps\RAF\RAFSource\RAFCoreRAF.vs2019.sln"

I use oneAPI BaseKit v2021.2.0.2871 and HPCKit v2021.2.0.2901

I'd appreciate any help with this issue

Thank you!

Labels (1)
0 Kudos
1 Solution
VidyalathaB_Intel
Moderator
50 Views

Hi Emmanuil,

Glad to know that your issue is resolved!

Could you please confirm whether we have answered all your queries?

If yes, let us know if we can close this thread from our end.

Have a Good day!


Thanks & Regards

Vidya


View solution in original post

6 Replies
VidyalathaB_Intel
Moderator
119 Views

Hi,

Thanks for reaching out to us.

Could you please confirm the Visual Studio Version which you are referring to?

Is it 19.6.4 or 16.9.4

Regards,

Vidya.


mtsagara
Beginner
112 Views

Hello again,

My mistake! I'm refering to visual studio v16.9.4

Thank you!

Emmanuil

VidyalathaB_Intel
Moderator
81 Views

Hi,

Could you please let us know if your issue still persists ?

If yes, please try uninstalling both the oneAPI Base toolkit & HPC toolkit and reinstall them.

Let us know the outcome.

Regards,

Vidya.


mtsagara
Beginner
63 Views

Hi,

Yes you are right!

The problem is solved by uninstalling both the oneAPI Base toolkit & HPC toolkit and reinstall them!

Thank you very much Vidya!

Emmanuil

VidyalathaB_Intel
Moderator
51 Views

Hi Emmanuil,

Glad to know that your issue is resolved!

Could you please confirm whether we have answered all your queries?

If yes, let us know if we can close this thread from our end.

Have a Good day!


Thanks & Regards

Vidya


View solution in original post

VidyalathaB_Intel
Moderator
21 Views

Hi,

Thanks for the confirmation!

As this issue has been resolved, we will no longer respond to this thread. 

If you require any additional assistance from Intel, please start a new thread. 

Any further interaction in this thread will be considered community only. 

Have a Good day.

Regards,

Vidya.


Reply